<component name="libraryTable">
  <library name="Maven: de.innosystec.unrar:java-unrar:0.5">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/de/innosystec/unrar/java-unrar/0.5/java-unrar-0.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/de/innosystec/unrar/java-unrar/0.5/java-unrar-0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/de/innosystec/unrar/java-unrar/0.5/java-unrar-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>